Bug 362531 - HTS submit command fails if current working directory is read-only
HTS submit command fails if current working directory is read-only
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (harness) (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Greg Nichols
Depends On:
  Show dependency treegraph
Reported: 2007-11-01 16:23 EDT by Greg Nichols
Modified: 2008-05-01 11:39 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-01-02 09:26:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Greg Nichols 2007-11-01 16:23:32 EDT
Description of problem:

HTS's submit command does not work if the cwd is read-only.
Comment 1 Greg Nichols 2007-12-03 11:07:20 EST
Fixed R17
Comment 3 Satyabrata Maitra 2007-12-14 05:32:55 EST
Tested this bug in ia64 system so far, with RHEL5.1-Server. 
This bug is fixed in ia64. Rest archs are yet to be tested.

Steps followed :-
1. install hts version
2. run one or two tests atleast
3. create a new dir suppose QA.
4. cd QA (This will be the Current working directory)
5. run command hts submit.
6. Observe the result.

If this is not the right steps to follow, pls inform the steps!

Version of Component tested :-

Note You need to log in before you can comment on or make changes to this bug.